Subject: We've created this case 09300970 on your behalf [ ref:!00D610ZKTc.!5008Y02TH6jV:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 25 Feb 2025 15:11:17 +0000 (GMT)

Hello,

My name is Alexandra and I’m reaching out to you on behalf of our WFS Fulfillment Center. You recently sent in Shipment ID 7967313GDM to our transfer station, NJ3T.

During the transfer of these units to our Fulfillment Center in ATL1 on Shipment ID 8241947GDM  there was an issue with the transfer shipment that caused a delay in receiving for the following item(s) and quantity:

UPC: 00046515676682
Qty: 3 units

This case was created to advise you of the receiving delay and that we have created a new shipment for the inventory to be received. I have notified the FC to receive these items on Shipment ID 8494012GDM.
Please allow time for receival.

There is no action needed from you or your team at this time.
I hope this information was helpful. Please let us know if you have any further questions related to this issue by replying directly to this email or on the case. If no update is provided within five days the case will close.

Best,
Alexandra
Walmart Seller Support
ref:!00D610ZKTc.!5008Y02TH6jV:ref